{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "uni-transition": "/uni_modules/uni-transition/components/uni-transition/uni-transition",
    "uni-notice-bar": "/uni_modules/uni-notice-bar/components/uni-notice-bar/uni-notice-bar",
    "uni-section": "/uni_modules/uni-section/components/uni-section/uni-section"
  }
}